Bug 171797 - [RFE] enable CONFIG_IDE_TASK_IOCTL
Summary: [RFE] enable CONFIG_IDE_TASK_IOCTL
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alan Cox
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-26 16:01 UTC by Leonard den Ottolander
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 01:48:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonard den Ottolander 2005-10-26 16:01:10 UTC
hdparm as of 6.2 features the PIO data security commands that enable the user to
lock and unlock IDE drives. These functions need CONFIG_IDE_TASK_IOCTL to be
enabled.

Comment 1 Dave Jones 2005-11-10 19:05:35 UTC
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.


Comment 2 Leonard den Ottolander 2005-11-10 21:25:44 UTC
$ grep CONFIG_IDE_TASK_IOCTL kernel-2.6.14-i686.config        
# CONFIG_IDE_TASK_IOCTL is not set

Since you haven't touched the config files this hasn't been fixed!


Note You need to log in before you can comment on or make changes to this bug.